langcode: en
status: true
dependencies: {  }
name: 4_3_50_992x744
label: '4:3 50% (992x744)'
effects:
  24aa8f01-68b6-4b4e-9ff4-2cd39dab9a32:
    uuid: 24aa8f01-68b6-4b4e-9ff4-2cd39dab9a32
    id: image_scale_and_crop
    weight: 1
    data:
      width: 496
      height: 372
      anchor: center-center
  214fcfe8-5c22-40e5-90d8-c894c40123f7:
    uuid: 214fcfe8-5c22-40e5-90d8-c894c40123f7
    id: image_convert
    weight: 2
    data:
      extension: webp
